# Generated by Django 3.1.2 on 2020-10-17 08:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('jadwal', '0005_auto_20201016_0445'),
    ]

    operations = [
        migrations.AlterModelTable(
            name='addschedule',
            table='jadwal',
        ),
    ]
